.version.slsl_e_login /* version checker */
{
	color: #0000F3;
	background-color: #5FDC8C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 725.95px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 0.01px;
}

#u17528-4
{
	z-index: 21;
	width: 144px;
	min-height: 13px;
	padding-right: 20px;
	margin-right: -10000px;
}

#u17525-4
{
	z-index: 37;
	width: 58px;
	min-height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 175px;
}

#u17524-4
{
	z-index: 33;
	width: 48px;
	min-height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 263px;
}

#pu17522
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u17522
{
	z-index: 16;
	width: 121px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u17532-4
{
	z-index: 10;
	width: 667px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 147px;
}

#u17529
{
	z-index: 14;
	width: 70px;
	margin-right: -10000px;
	left: 834px;
}

#pu17600
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 97px;
}

#u17600
{
	z-index: 43;
	width: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17600_img
{
	padding-right: 24px;
}

#u17599-5
{
	z-index: 45;
	width: 378px;
	min-height: 51px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 452px;
}

#u17598
{
	z-index: 50;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFA76;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 452px;
}

#u17602
{
	z-index: 51;
	width: 342px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u17604
{
	z-index: 52;
	width: 178px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 470px;
}

#u17605-4
{
	z-index: 53;
	width: 165px;
	min-height: 1px;
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	color: #93278F;
	position: relative;
	margin-right: -10000px;
}

#u17605
{
	text-decoration: underline;
}

#u17606-4
{
	z-index: 57;
	width: 25px;
	min-height: 1px;
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	color: #93278F;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#pu17527-4
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 83px;
}

#u17527-4
{
	z-index: 25;
	width: 64px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u17531-4
{
	z-index: 29;
	width: 641px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 64px;
}

#u17533-3
{
	z-index: 18;
	width: 255px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 706px;
}

#pu17528-4,#pu21466
{
	width: 0.01px;
	margin-left: 20px;
}

#u21466
{
	z-index: 41;
	width: 33px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17526-8
{
	z-index: 2;
	width: 887px;
	min-height: 65px;
	padding-top: 15px;
	margin-right: -10000px;
	left: 33px;
}

body
{
	position: relative;
	min-width: 962px;
}

